
.info-contacto.info-contacto-inicio span{
	color: #fff;
}

.info-contacto span{
	color: #a5a5a5;
}


/*=============================*\
    *BLOG *
\*=============================*/

.titulo__slider h1{
	position: relative;
	opacity: 1!important;
	text-align: center;
	transition: none!important;
	width: 100%;
}

		.blogv2 {
			font-family: 'Montserrat', sans-serif;
			font-weight: 400;
		}

		.blogv2 h1,.blogv2 h2, .blogv2 h3{
		    margin: 20px 0 10px;
			font-weight: 700;
			font-size: 28px;
		}

		.blogv2 h1 a, .blogv2 h2 a, .blogv2 h3 a, .blogv2 h4 a, .blogv2 h5 a, .blogv2 h6 a {
				color: #333333;
				font-weight: bold;
				letter-spacing: 1px;
				text-decoration: none;
			}
		.blogv2 p{
			color: #747474;
			letter-spacing: 0.5px;
			line-height: 24px;
			font-weight: 300;
			margin: 0;
			font-size: 14px
		}
		.blogv2 img{
			max-width: 100%;
			height: auto;
		}
		.centradoBlog{
			max-width: 1100px;
			width: 100%;
			margin-left: auto;
			margin-right: auto;
		}
		.padding__contenido{
			padding-left: 16px;
			padding-right: 16px;
		}

		.article__item{
			margin-bottom: 16px;
		}

		.clearfix{
			clear: both;
		}

		.article__item{
			position: relative;
		}

		.article__info{
			position: relative;
		}

		@media screen and (min-width: 768px ) {
			.content__left{
				float: left;
				width: 66%;
			}
			.content__right{
				float: right;
				width: 33%;
			}

			.padding__contenido{
				padding-left: 0;
				padding-right: 0;
			}

			.article__item{
				float: left;
			}

			.article__item:not(:first-child) .article-image{
				float: left;
				width: 41%;
			}
			.article__item:not(:first-child) .article-info{
				float: right;
				width: 58%;
			}
		}

/*=============================*\
    * MEDIOS *
\*=============================*/

.medios{
	-display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

/*=============================*\
    * LENGUAS EXTRANJERAS *
\*=============================*/


.cursos__item{
	background-color: #dfe6e9;
	padding: .5rem;
	max-width: 300px;
	margin: .5rem auto;
	border-radius: 5px;
}

.inicio__item{
	padding: .5rem;
	max-width: 40%;
	margin: .5rem auto;
	border-radius: 5px;
}


	.cursos__item ul{
		list-style-type: none;
	}



.horarios__item{
	padding: .5rem;
	max-width: 40%;
	margin: .5rem auto;
	border-radius: 5px;
}

/*=============================*\
    * EDITORIAL UIC *
\*=============================*/


.contenedor{
	background-color: #fff;
	position: relative;
	width: 100%;
}

	.contenedor > section{
		background-color: #fff;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		margin: 1rem;
	}

		.contenedor section.activo{
			opacity: 1;
			z-index: 10;
			position: relative;
		}

		.contenedor section img{
			display: block;
			margin: 0 auto;
		}

.centrado{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
	.fondo{
		background-color: rgba(30,30,30,.5);
		width: 100%;
	}

.nav-editorial-uic{
	width: 100%;
	max-width: 400px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;

	-ms-align-items: flex-end;
	align-items: flex-end;

	margin-left: auto;
	margin-right: auto;

}

	.nav-editorial-uic span{
		cursor: pointer;
		width: 22%;
		padding: 11%;
		background-position: center bottom;
		background-repeat: no-repeat;
		-webkit-background-size: 100%;
		background-size: 100%;
		
		-webkit-transition: all linear .2s;
		-moz-transition: all linear .2s;
		-ms-transition: all linear .2s;
		-o-transition: all linear .2s;
		transition: all linear .2s;
	}

		.nav-editorial-uic span.visible{
			background-position: center top;
		}

		.nav-editorial-uic span:not(.visible):hover{
			background-position: center 50%;
		}

	.nav-editorial-uic span:first-child{
		background-image: url(https://www.uic.mx/wp-content/uploads/2019/09/btn-quienes.jpg);
	}
	.nav-editorial-uic span:nth-child(2){
		background-image: url(https://www.uic.mx/wp-content/uploads/2019/09/btn-libros.jpg);
	}
	.nav-editorial-uic span:nth-child(3){
		background-image: url(https://www.uic.mx/wp-content/uploads/2019/09/btn-revistas.jpg);
	}
	.nav-editorial-uic span:nth-child(4){
		background-image: url(https://www.uic.mx/wp-content/uploads/2019/09/btn-documentos.jpg);
	}


	.titulo{
		border-bottom: solid 2px #000;
		padding: .5em;
		text-align: center;
	}

		.titulo h1, h2{
			margin: 0;
		}


.hero{
	position: relative;
}

	.hero .fondo{
		position: absolute;
		bottom: 0;
		left: 0;
	}

.slider-cupria div{
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}

	
	/*Bienvenidos*/

	.botones-inicio{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;

		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		-o-justify-content: space-between;
		justify-content: space-between;

		-ms-align-items: center;
		align-items: center;


	}

	.botones-inicio-item{
		background-color: #ecf0f1;
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding: .5rem;
	}
		.botones-inicio-item.visible{
			background-color: #01ac4e;
		}

		.botones-inicio-item.visible figure{
			color: #fff;
		}

		.botones-inicio-item img{
			width: 90%;
		}


.contenedor-item-inicio{
	height: 99%;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;

	-ms-align-items: flex-start;
	align-items: flex-start;


	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;

}

	.contenido-inicio{
		min-height: 100%;
		position: relative;
		width: 100%;
	}

		.contenido-inicio > div{
			background-color: #fff;
			position: absolute;
			opacity: 0;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			width: 90%;
			height: 90%;
			margin: auto;
		}

			.contenido-inicio div.activo{
				opacity: 1;
				position: relative;
				z-index: 10;
			}

/*Programa*/

.programa-item{
	padding: 1rem;
}
	.programa-item:not(.documentos) h3{
		color: #fff;
		margin: 0;
		padding: .5rem;
		background-color: #01ac4e;
	}

.calendario div{
	-display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: .5rem;
}
	.calendario div:nth-child(odd){
		background-color: #ecf0f1;
	}

	.documentos{
		background-color: #ecf0f1;
	}

	.calendario div aside{
		width: 50%;
	}

	/*Hospedaje*/

	#tab-hospedaje div img{
		display: block;
		margin: 0 auto;
	}

.formulario-cupria{
	background-color: #ccc;
	max-width: 400px;
	width: 90%;
	padding: 1rem;
	border-radius: 20px;
	margin: 1rem auto;
}

.contador{
	margin: 1rem auto;
}

.contenido-registro{
	text-align: center;
}

	input[type="submit"]{
		border: solid 1px #006342;
		display: block;
		padding: .5rem .5rem .5rem 2rem;
		color: #fff;
		background-color: #27d566;
		font-size: 1.3rem;
		width: 90% !important;
		margin: 0 auto;

	}


		input[type="submit"]:hover{
			cursor: pointer;

		}

	/*Footer*/
footer{
	padding: 1rem;
	background-color: #ccc;
	display: block;
	text-align: center;
}


.contacto-cupria{
	background-color: #1e1e1e;
	color: #fff;
	padding: .5rem;
	text-align: center;
}

	.contacto-cupria h3{
		color: #fff;
		margin-top: 0;
		padding: .5rem;
		border-bottom: solid 1px #fff;
		margin-bottom: 1rem;
	}

		.contacto-cupria a{
			color: #fff;
		}

.nada{
	margin-top: 1rem
}
	@media screen and (min-width: 800px){
		.botones-inicio{
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			width: 30%;
		}


			.botones-inicio-item{
				width: 100%;
			}

		.contenido-inicio{
			width: 70%;
		}

		.programa-item,
		.nada{
			display: inline-block;
			vertical-align: top;
			width: 49%;
		}

		.contenido-hospedaje-item{
			width: 49%;
			display: inline-block;
			vertical-align: top;

		}

		.contenido-registro-item{
			display: inline-block;
			vertical-align: top;
			width: 49%;
		}

	}

@media screen and (min-width: 600px){

	.cursos,
	.inicio,
	.horarios{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		-webkit-display: flex;
		-moz-display: flex;
		-ms-display: flex;
		-o-display: flex;
		display: flex;

		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		-o-justify-content: space-between;
		justify-content: space-between;

		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}


@media screen and (min-width: 700px){

	.banner-chido .centrado{
		align-items: flex-end!important;
	}
}


	@media screen and (min-width: 1200px){
		.slider-cupria div img{
			opacity: 0 !important;
		}
	}